import request from '$project/utils/request'
import Qs from 'qs';

//
export function remainingAmount(params) {
	return request({
		url: '/mobile/canteenApi/remainingAmount',
		data: Qs.stringify(params),
		method: 'get',
	})
}

export function personDiningList(params) {
	return request({
		url: '/mobile/canteenApi/personDiningList',
		data: Qs.stringify(params),
		method: 'post',
	})
}

export function personDiningDetail(params) {
	return request({
		url: '/mobile/canteenApi/personDiningDetail?id='+params,
	 
		method: 'get',
	})
}

export function pageList(params) {
	return request({
		url: '/mobile/canteenApi/pageList',
		data: Qs.stringify(params),
		method: 'post',
	})
}

export function detail(params) {
	return request({
		url: '/mobile/canteenApi/detail?id='+params,
	 
		method: 'get',
	})
}